.field > input[type="file"] {
    --var-text-color: var(--white-color);

    background-color: var(--white-color);
    border-radius: var(--var-base-border-raduis);
    box-shadow: 1px 1px 5px var(--var-bg-color);
    outline: none;

    &::file-selector-button {
        background-color: var(--var-bg-color);
        color: var(--var-text-color);
    }

    &.round {
        padding-left: 0;
    }
}
